org.apache.flume.event

## Class EventHelper

- java.lang.Object
- - org.apache.flume.event.EventHelper

-     public class EventHelper
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventHelper()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static String` | `dumpEvent(Event event)`
    `static String` | `dumpEvent(Event event, int maxBytes)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventHelper

          public EventHelper()

  - ### Method Detail

    - #### dumpEvent

          public static String dumpEvent(Event event)

    - #### dumpEvent

          public static String dumpEvent(Event event,
                         int maxBytes)

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.